	#ifilm_right_button1{
		z-index:99;
		position:absolute;
		left: 923px; 
		top: 184px;
	}
	
	#ifilm_right_button2{
		z-index:99;
		position:absolute;
		left: 923px; 
		top: 290px;
	}
	
	
	
	#ifilm_right_button3{
		z-index:99;
		position:absolute;
		left: 923px; 
		top: 400px;
	}
	
	#ifilm_right_button4{
		z-index:99;
		position:absolute;
		left: 923px; 
		top: 518px;
	}
		#viewer{
			z-index:99;
			position:absolute;
			left:93px;
			top:150px;
		}
	
		#watch_caption{
		
			z-index:100;	
			position:absolute;	
			top:550px;
			left: 93px;
			width:548px;
			border:0px solid #FFFFFF;
}
body p{
	text-align: center;
	line-height:1.2;
	color:#FFFFFF;
	font-size:11px;	  
	font-family:GillSans, arial;

}